// Eksemp1b.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>

using namespace std;


int _tmain(int argc, _TCHAR** argv)
{
	for (int taeller = 1; taeller <= 10; taeller++)
	{
		cout << taeller << endl;
	}
    getch();
	return 0;
}

